/*
Theme Name: SKT Girlie Pro Child
Template: skt-girlie-pro
Author: Child Theme Configurator
Version: 1.0.1450358304
Updated: 2015-12-17 13:18:24
*/

.innerbanner {
	display: none;
}



.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form textarea
{
    background-color: #fff !important;
    color: #000 !important;
    width: 90% !important;
	float: none;
}

.wpcf7 p {
	margin-bottom: 5px;
}


div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #504435;
    background-color: #504435;
	color: #ffffff;
	padding: 6px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #3F693F;
	background-color: #3F693F;
	color: #ffffff;
	padding: 6px;
}

.button {
	border-radius: 0;
}

/*====== CUSTOM MARGINS =========*/
.condensed-row {
    padding-left: 50px;
    padding-right: 50px;
}

.blog-post-repeat {
    padding-left: 50px;
}

.nav-previous {
    margin-left: 50px;
}

div.blog-post-repeat header.entry-header h1.entry-title {
    margin-left: 0px !important;
}

#sidebar {
    width: 310px;
    margin-right: 50px;
}



/*================*/

.ow-button-hover {
	letter-spacing: .05em;
}

.header .header-inner .logo {
    width: 514px;
    height: 66px;
}

.header {
    padding: 25px 0px !important;
}

.header .header-inner .nav ul {
    font-weight: normal !important;
}

.header .header-inner .nav ul li {
    border-right: 1px solid #b15c12 !important;
}

#menu-item-22 {
    border-right: none !important;
}

.header .header-inner .nav ul li ul li {
    border-bottom: 1px #f1eee9 solid;
}

.header .header-inner .nav ul li ul li:last-child {
    border-bottom: none;
}

.header .header-inner .nav ul li {
    border-right: 1px solid #504435 !important;
}

.menu {
	letter-spacing: 0.1em;
}

.sub-menu li {
	text-transform: none;
}

.menu-main-menu-container {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.single img.wp-post-image {
	display: none !important;
}

.single-page .thumbnail { 
	display: none !important; 
}

.entry-content .thumbnail {
	display: none !important; 
}

body {
    line-height: 26px;
}

h1.entry-title {
	letter-spacing: .2em !important;
	border-bottom: none !important;
    margin-left: 50px;
}

h2 {
	line-height:130%;
	margin: 40px 0 10px 0;
}

h3 {
    line-height: 150%;
	margin: 10px 0 5px 0;
}

h3.widget-title {
	font-size: 12px;
	text-align: center;
}

.post-title {
    line-height: 100%;
}

h4 {
    line-height: 150%;
}

h5 {
	margin-top: 10px;
	line-height: 130% !important;
}

.intro-text {
	font-size: 18px;
	line-height: 170%;
	color: #7C6A58;
}

.double-hr-top {
	border: 0 none;
	border-top: double 4px #bcb3a7;
	margin-bottom: 20px;
}

.double-hr-bottom {
	border: 0 none;
	border-top: double 4px #bcb3a7;
	margin-top: 25px;
}

.post-comment {
    display: none;
}

.news {
	min-height: 250px;
}

.news h6 {
	font-style: normal;
}

.post-date, .post-categories {
    padding: 10px 0;
    color: #504436;
}

.date-news {
	display: none;
}

.widget-column-3 a, .copyright-wrapper a {
	color: #b38863 !important;
}

.memories-last-summer.fadeInUp {
	font-size: 22px;
    line-height: 32px;
    font-weight: 300;
    letter-spacing: .03em;
}


/*----{SLIDER]----*/
.slide_info h2 {
	letter-spacing: .2em !important;
	text-transform: uppercase !important;
}

#slider {
	background-color: #000000 !important;
	max-height: 700px !important;
}


/*.nivoSlider img {
	opacity: 0.6 !important;
}*/

.nivo-caption {
    padding: 25px 0px !important;
    background-color: rgba(34, 29, 22, 0.6) !important;
}

.nivo-directionNav a {
    top: 45% !important;
}


/*----{SERVICES]----*/

.services-wrap {
    box-shadow:none !important;
}

.services-wrap h3 {
	font-style: normal !important;
	font-weight: normal !important;
	letter-spacing: .2em !important;
}

h2.section_title {
	color: #7c6a55 !important;
	font-style: normal !important;
    font-weight: normal !important;
	letter-spacing: .2em !important;
	text-align: center;
	font-size: 30px !important;
	border-bottom: none;
	margin-bottom: 0;
}

#products-box h6 {
    font-style: normal !important;
}

.memories-last-summer a.summerreadmore:hover {
	background:#B15C12 !important;
}

.instagramefeed img {
    border: solid 4px #352d1f !important;
}

.fa-houzz:before {
  content: '\f27c';
}

.cols-3 h6 {
    letter-spacing: .05em !important;
}

.fadeInRight, .fadeInLeft {
	-webkit-animation-duration: 0s !important;
	animation-duration: 0s !important;
	-webkit-animation-fill-mode: none !important;
	animation-fill-mode: none !important;
	visibility: visible !important;
}

.social-icons a {
    padding: 12px 0 12px 0;
}


.fbx-caption-title {
    display: none;
}


@media screen and (max-width: 768px) {
.condensed-row {
    padding-left: 0px;
    padding-right: 0px;
}

.blog-post-repeat {
    padding-left: 0px;
}

h1.entry-title {
	font-size: 26px !important;
	letter-spacing: .1em !important;
	border-bottom: none !important;
    margin-left: 0px;
}
	
.nav-previous {
    margin-left: 0px;
}

.slide_info h2 {
	font-size: 24px !important;
	letter-spacing: .1em !important;
	text-transform: uppercase !important;
}

.button, .btnfeatures {
    font: 400 12px/22px 'PT Sans', sans-serif;
    padding: 2px 10px;
    display: inline-block;
}

.nivo-controlNav {
    display: none;
}

.header {
    padding: 0px !important;
    height: auto !important;
}

.menu-main-menu-container {
	padding-top: auto !important;
	padding-bottom: auto !important;
}
	
.header .header-inner .nav ul li a {
	font-size: 16px !important;
	color: #504435 !important;
}

.header .header-inner {
    width: auto;
    padding: 15px 0px 0px !important;
}

section#last-summer-space {
	background-attachment: scroll !important;
}
}
	
@media (max-width: 480px) {
#sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    width: 33.3%;
}
}



@media screen and (max-width: 980px){
.header {
    padding: 0px !important;
    height: auto !important;
}
	
.header .header-inner .nav ul li a {
	font-size: 16px !important;
	color: #504435 !important;
}
	
.menu-item {
	padding: 10px 0;
	border-right: none;
}

.header .header-inner {
    width: auto;
    padding: 15px 0px 0px !important;
}
}




@media screen and (min-width: 980px) and (max-width: 1169px){
.header {
    padding: 0px !important;
    height: auto !important;
}

.menu-main-menu-container {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: #504435 !important;
}

.header .header-inner .nav ul li a {
    padding: 0px 20px;
}

.header .header-inner {
    width: auto;
    padding: 15px 0px 0px !important;
}
}

@media screen and (min-width: 1170px) {
.header {
	margin-bottom: -25px;
}
}